import * as $dara from '@darabonba/typescript';
import { StartFailoverTestJobResponseBody } from "./StartFailoverTestJobResponseBody";
export declare class StartFailoverTestJobResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: StartFailoverTestJobResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
